#define DEF_VERSION "std_defs.h Ver 1.0 Carl Brewer\
email carl@montebello.ecom.unimelb.edu.au"

/*  std_defs.h 
    
    standard defines I use all the time

    config for PC/SVR4 or SunOS by commenting the next line  */

#define SunOS            /* default is SunOS */
/* #define PC/SVR4 */ 


/*  vt100 esc codes  */

#define INV "\x1b[7m"
#define NORM "\x1b[0m"
#define ULINE "\x1b[4m"
#define BOLD "\x1b[1m"
#define BLINK "\x1b[5m"

/* PC/SVR4 specifics */

#ifdef PC/SVR4

#define CLEAR "cls"

#endif

/* SunOS 4.1 specifics */

#ifdef SunOS

#define memcpy(x,y,z) bcopy(y,x,z)
#define CLEAR "clear"

#endif


