#define DEF_VERSION "bl_3.h Ver 1.0 Carl Brewer\
email carl@oversteer.library.uwa.edu.au"

/*  Put your prefered location for the rc file here */
#define RC_FILE "/usr/local/etc/bl_menurc"

#define MY_COMPANY "UWA Library Systems"

#define SMALL 2
#define QUIT -99
#define MAXNO 100
#define MAXLEN 255
#define HUGE 1000
#define MAXOPT 10
#define RETURN -2
#define UP_ARROW -3
#define DN_ARROW -4
#define ERROR -1
#define OK 1
#define VER 69

struct opts {
    char c[SMALL];
    char menuline[MAXNO];
    char syscall[MAXNO];
    char gid[MAXLEN];
};


/*  std_defs.h 
    
    standard defines I use all the time

    config for SVR4 or SunOS by commenting the next line  */

#define SunOS            /* default is SunOS */
/* #define SVR4 */ 


/*  vt100 esc codes  */

#define INV "\x1b[7m"
#define NORM "\x1b[0m"
#define ULINE "\x1b[4m"
#define BOLD "\x1b[1m"
#define BLINK "\x1b[5m"

/* SVR4 specifics */

#ifdef SVR4

#define CLEAR "cls"

#endif

/* SunOS 4.1 specifics */

#ifdef SunOS

#define memcpy(x,y,z) bcopy(y,x,z)
#define CLEAR "clear"

#endif


