#include <curses.h>
#include "bl_3.h"

int get_option( struct opts *options[], int max)

/*  reads in allowable options, gets selection from keyboard,
    returns the relevant position vector, for use later    */
{
    int i, j;
    char choices[MAXOPT] = "";
    char c[MAXNO] = "";
    
    for ( i = 0; i < max; i++) {
	/*  Load up array choices[] with allowable options */
	strcat(choices, options[i]->c);
	/* printf("%s", options[i]->c); */
    }
    c[0] = getch();

    if ( c[0] == 'q' ) {
	return QUIT;
    }

    if ( c[0]  == 27 ) {
	c[1] = getch();
	c[2] = getch();
        if ( c[1] == 91 ) {
            if ( c[2] == 65 ) {
		*c = '\0';
	        return UP_ARROW;
	    }
            if ( c[2] == 66) {
		*c = '\0';
		return DN_ARROW;
	    }
	*c = '\0';
	}
    } 
    if ( c[0] == 'v' ) {
	putchar("v");
	refresh();
	return VER;
    }

    if ( ((strchr(choices,c[0])) == NULL) && ( c[0] != '\n') ) {
	/* if the choice isn't available */
	putchar(c[0]);
	refresh();
	return ERROR;
    }
    else if ( c[0] == '\n')  {
	/* someone just hit return ... */
	/* perror("hit return"); */
	return RETURN;
    }

    /* now find the vector */
    j = 0;
    printw("%c", c[0]);
 
    while ( c[0] != choices[j] )  
	j++;
    /* putchar(c[0]); */
    refresh();
    return j;
	
}
