#define VERSION "Ver 3.0 Develop(SunOS4.1), Feb 1993, COPYRIGHT (c) Carl Brewer\n\
email carl@oversteer.library.uwa.edu.au "

#include <stdio.h>
#include "bl_3.h"

struct opts *options[MAXOPT];
extern int menu( struct opts *options[], int max);
extern int get_option( struct opts *options[], int max);
extern int load_struct( struct opts *options[], char filename[MAXLEN] );
extern int execute(struct opts *options[], int vector);

void printf_version();
void pause_sc();

main(int argc, char *argv[])
{

    int max;
    int choice;

    system(CLEAR);

    if ( (max = load_struct(options, RC_FILE) ) == ERROR ){
	exit(1);
    }

    /* send to menu */

    while ( choice != QUIT ) {
        choice = menu(options, max);
	if ( choice == VER ) {
	    system(CLEAR);
	    printf_version();
	}
	else if ( choice == QUIT ) {
	    exit(0);
	}
	else if ( choice != ERROR ) {
            (void) execute(options, choice);
	}
    }
    exit(0);
}

void printf_version()
{
    system(CLEAR);
    printf("\n\n\n%s\n", VERSION);
    pause_sc();
}

void pause_sc()
{
    char junk[MAXLEN];
    printf("\n%sPress <return> to continue%s\n",BOLD, NORM);
    (void) gets(junk);
}
